tAPI Mantis Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000170tAPIMultiplayerpublic2015-06-10 21:222015-06-22 11:32
ReporterRaven123 
Assigned ToYoraiz0r 
PriorityurgentSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version7
Product Version1.2.4.1 r15 
Target VersionFixed in Version1.2.4.1 r16 
Summary0000170: Removing minecart track in MP causes a crash
DescriptionRemoving a placed minecart track instantly crashes the dedicated server.
Using the track causes it to crash the server as well (but that's already been reported and fixed I believe).

Sadly I don't know where the log files are located, so I included a printscreen of the crash (doesn't show the whole error).
Steps To ReproduceSimply delete a placed minecart track on a dedicated server.
TagsNo tags attached.
Attached Filespng file icon Minecart crash.png [^] (50,128 bytes) 2015-06-10 21:22

- Relationships

-  Notes
(0000160)
solo-ion (reporter)
2015-06-11 10:57

Can confirm that the server will crash when a player uses or removes a minecart track.

I couldn't see any earlier bug reports specifically about tracks and servers, so I just wanted to check if the crashes that happened when using a minecart track was acknowledged.

- Issue History
Date Modified Username Field Change
2015-06-10 21:22 Raven123 New Issue
2015-06-10 21:22 Raven123 File Added: Minecart crash.png
2015-06-11 04:59 Shockah Assigned To => Shockah
2015-06-11 04:59 Shockah Status new => acknowledged
2015-06-11 10:57 solo-ion Note Added: 0000160
2015-06-22 11:32 Shockah Status acknowledged => resolved
2015-06-22 11:32 Shockah Fixed in Version => 1.2.4.1 r16
2015-06-22 11:32 Shockah Resolution open => fixed
2015-06-22 11:32 Shockah Assigned To Shockah => Yoraiz0r


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker